<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <!-- Add LTC Repair fields to Sale Order form -->
    <record id="view_order_form_ltc" model="ir.ui.view">
        <field name="name">sale.order.form.ltc</field>
        <field name="model">sale.order</field>
        <field name="inherit_id" ref="sale.view_order_form"/>
        <field name="arch" type="xml">
            <xpath expr="//field[@name='partner_id']" position="after">
                <field name="x_fc_ltc_repair_id" invisible="not x_fc_is_ltc_repair_sale"/>
                <field name="x_fc_is_ltc_repair_sale" invisible="1"/>
            </xpath>
        </field>
    </record>

</odoo>
